extrinsic_matrix:
  rows: 4
  cols: 4
  data: [-0.00736792, -0.99996456, -0.00407399,  0.391378,
          0.00237665,  0.00405658, -0.99998895, -0.23368601,
          0.99997003, -0.00737752,  0.00234667, -0.59976962,
          0.0, 0.0, 0.0, 1.0]
